Bug 1668911 - EPEL7 - nodejs-pg won't install on RHEL 7.6
Summary: EPEL7 - nodejs-pg won't install on RHEL 7.6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: nodejs-pg
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: EPEL7FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2019-01-23 21:16 UTC by Troy Dawson
Modified: 2020-11-05 09:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-18 15:16:36 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Troy Dawson 2019-01-23 21:16:08 UTC
Current nodejs-pg for EPEL7 (nodejs-pg-0.12.3-2.el7) requires
  nodejs = 0.10
The nodejs in EPEL7 is currently nodejs-6.14.3

Please fix this package so that it can be installed in RHEL 7.6.
If you have not responded in a week, we will have a proven packager fix it.
If you know you will not be able to get to it and would like it fixed sooner, please let us know in this bug.
If you feel this package should no longer be in EPEL7, please let us know in this bug.

Comment 1 Troy Dawson 2019-01-31 23:59:00 UTC
Nothing depends on nodejs-pg in EPEL7.
nodejs-pg has been uninstallable for over two years and not one bug has been opened for it.
I recommend that nodejs-pg be removed from EPEL7.

If I do not hear anything in a week, I will remove nodejs-pg from EPEL7.

Comment 2 Troy Dawson 2019-02-15 17:16:33 UTC
I have retired nodejs-pg from EPEL7.
I will close the ticket when I have verified it is not in the EPEL7 anymore.

Comment 3 Troy Dawson 2019-02-18 15:16:36 UTC
Verified
Package is no longer in EPEL7


Note You need to log in before you can comment on or make changes to this bug.